Topic
  • 1 reply
  • Latest Post - ‏2013-09-26T18:22:02Z by Jim Divoky
jvanboga
jvanboga
416 Posts

Pinned topic Trading Manager 7.8.2

‏2013-09-19T19:36:15Z |

I'm getting a version error trying to import the 4.3.2 version of the hipaa x12 qualifier file.  It want version 1.0 which is 4010 only.  I need 5010 Any thoughts?

Currently using TM 7.8.2 with WTX 8.1 (updating WTX is not an option.  Updating TM is, if it doesn't require the WTX update.)

 

  • Jim Divoky
    Jim Divoky
    20 Posts

    Re: Trading Manager 7.8.2

    ‏2013-09-26T18:22:02Z  

    I believe TMgr releases are tied to WTX releases.  Also, I believe HIPAA Pack releases are tied to TMgr releases. How tightly I don't know.  It's not clear to me what you are trying to do but I have had luck exporting maps, type trees, etc., and importing them into another release.